﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Exporting Mitigating Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Mitigating Controls</h1>
        <p>You can export the existing mitigating controls to a file in the Microsoft&#160;Excel format in your local folder for further analysis. To&#160;search for the existing mitigating control, use <strong>Mitigating Controls List</strong>.</p>
        <p>To export existing mitigating controls, perform the following steps:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li>
                <p>Go to <strong>SOD&#160;&gt;&#160;Mitigating Controls &gt;&#160;Mitigating Control List</strong>. </p>
            </li>
            <li>
                <p>Click <strong>Actions &gt;&#160;Export &gt;&#160;Excel</strong>. </p>
            </li>
        </ol>
        <p class="auto-cursor-target">The exported file consists of the following columns:</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column </th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Mitigating Control</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the name of the mitigating control.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Description</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Provides a detailed description of the mitigating control.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Business Process</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the name of the business process.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Security System</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies&#160;the security system to which the mitigating controls are assigned.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Ruleset</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies&#160;the ruleset to which the mitigating controls are assigned.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Status</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Shows the status of the mitigating control. The status can be active or inactive.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Priority</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies&#160;the priority of mitigating control.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Owner</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies&#160;the owner of the mitigating control.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Expiry Date</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies&#160;the expiry date of the mitigating control.&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Custom Property 1-10</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Specifies&#160;the custom properties of the mitigating control, if any.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>